# How to Contribute

We'd love to accept your patches and contributions to this project. There are
just a few small guidelines you need to follow.

## Contributor License Agreement

Contributions to this project must be accompanied by a Contributor License
Agreement. You (or your employer) retain the copyright to your contribution;
this simply gives us permission to use and redistribute your contributions as
part of the project. Head over to
[LinkedData.Center's Contributor License Agreement (CLA)](http://sites.linkeddata.center/help/legal/cla_v1).

You generally only need to submit a CLA once, so if you've already submitted one
(even if it was for a different project), you probably don't need to do it
again.

## Code reviews

All submissions, including submissions by project members, require review. We
use GitLab merge requests process for this purpose. Consult
[GitLab Help](https://docs.gitlab.com/ee/user/project/merge_requests/creating_merge_requests.html) for more
information on using merge requests.

